<?php
$z[0]=Array("field","周公塔,周公塔介绍,上杭旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","周公塔，又叫三元塔，坐落于上杭县中都镇上都村三元岭。该塔是公元1627年（明天启七年）汀州巡道朱大典路过此地，捐资倡建。塔系砖木结构，七层八角形，高20余米，有木梯相通，层层开窗，称“空筒式结构”，登楼可俯瞰汀汀和杭城风貌。大塔建于蜈蚣头，小塔建",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","周公塔_上杭周公塔旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　周公塔，又叫三元塔，坐落于上杭县中都镇上都村三元岭。该塔是公元1627年（明天启七年）汀州巡道朱大典路过此地，捐资倡建。塔系砖木结构，七层八角形，高20余米，有木梯相通，层层开窗，称“空筒式结构”，登楼可俯瞰汀汀和杭城风貌。大塔建于蜈蚣头，小塔建于蜈蚣尾。因大塔正中蜈蚣头顶，塔后山沟血水汩汩流淌（铁锈水）。因此事朝庭不宜公开，为避讳，遂取名“周公塔”。蜈蚣尾的小塔后来倒塌，而蜈蚣头的大塔一直完整保留至今。大塔塔顶于1942年被日本飞机炸毁一角，成为日本侵华罪恶见证。1984年5月该塔列为上杭县级文物保护单位。-\n</p><p>　　历史传说\n</p><p>　　　　关于这座宝塔，有一段神话传说。\n</p><p>　　　　明朝天启年间，三层岭脚下的一家大姓人，在三层岭顶造了一座大祖坟。这座坟地中葬了“生龙口”，据说每逢扫墓祭祖离开之后，扫墓之人不得返身往回走。这样过了几十年，人们一直记得祖传规矩。有一年，扫墓的人特别多，就在这天扫完墓， 一个妇女把一个篮盖子掉在墓地了，走了一段路折回去取。她返回墓地一看，竹篮盖子上面爬着数不清的黑蚂蚁。妇人拿起竹篮子往墓堂石角上敲打，打掉蚂蚁。这一敲打不得了啦！竟然当朝金銮殿上的金钟也叮当做响了，惊动了天子。当朝皇上派钦差查访金钟的原因，查访三年，最后查出来了。说是福建上杭将会出真龙天子，生龙口就是三层岭顶上的那座坟墓。俗话说：一山容不得二虎，一国岂能有二主？皇上召集各路堪舆大师商议对策，有个来自江西兴国的明师先生想了办法，在该地坟龙脉穴位上造塔镇住。这便有了今天所见的三层岭宝塔。-周公塔为县级文物保护单位。</div></div><br clear=all>",542,1921);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143525S250-2S96.gif",1923,2009);
$z[7][4]['name']="litpic";

?>